### Property

# EDataServer SourceOffline:stay-synchronized

#### Declaration

    property stay-synchronized: gboolean [ read, write, construct ]

#### Description [src]

Keep remote content synchronized locally.

Type:`gboolean`

Default value | FALSE
Getter method | `e_source_offline_get_stay_synchronized()`
Setter method | `e_source_offline_set_stay_synchronized()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no